KLA10207
ACE vulnerability in IBM SPSS SamplePower
Updated: 06/01/2019
Detect date
?
03/16/2014
Severity
?
Critical
Description

A buffer overflow was found in the IBM SPSS SamplePower. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed ComboList.

Affected products

IBM SPSS SamplePower 3.0.1 versions 3.0.1.0 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
IBM SPSS SamplePower
CVE-IDS
?
CVE-2014-08957.5Critical